/*by Studio VII Sparber001*/



a:link {color: #000000} 

a:visited {color: #006699} 

a:hover {color: #CC9900} 

a:active {color: #000000} 

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC} 

li {color: #0033CC; list-style-type: square} 

ul {color: #0033CC; list-style-type: square} 

ol {color: #0033CC} 

.mytext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: bold} 

.mytext a:link {color: #333333; text-decoration: underline} 

.mytext a:visited {color: #666666; text-decoration: underline} 

.mytext a:hover {color: #999933; text-decoration: none} 

.mytext a:active {color: #333333; text-decoration: none} 

.mytext2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066} 

.mytext2 a:link {color: #C00000; text-decoration: underline} 

.mytext2 a:visited {color: #C00000; text-decoration: underline} 

.mytext2 a:hover {color: #0000C0; text-decoration: none;} 

.mytext2 a:active {color: #C00000; text-decoration: none} 



body {  background-color: #2C206C}
